@charset "utf-8";

/* CSS Document */

#about {

	width:944px;

}



#about_banner {

	background:url(http://www.patriotmemory.com/images/about_header.jpg) no-repeat;

	width:944px;

	height:207px;

	position:relative;

	left:-9px;

	top: -10px;

}



#about_banner ul{

	position:absolute;

	top:170px;

	color:#fff;

	left:4px;

}



#about_banner ul li a {

	color:#fff;

}



#about_product_bar {

	background-color:#bfbfbf;

	bottom: 1px;

    height: 6px;

	width:675px;

	position:absolute;

}



.about_header {

	font-weight:bold;

	margin:12px 0 8px 0;

	color:#002a5c;

	font-size:16px;

	display:block;

	position:relative;

}



.about_header img {

	margin-left:10px;

	width:100%;

}



#mission_line {

	background-color: #DDDDDD;

    height: 2px;

    position: absolute;

    right: 0;

    top: 14px;

    width: 388px;

}



#vision_line {

	background-color: #DDDDDD;

    height: 2px;

    position: absolute;

    right: 0;

    top: 14px;

    width: 484px;

}



#company_profile_line {

	background-color: #DDDDDD;

    height: 2px;

    position: absolute;

    right: 0;

    top: 14px;

    width: 403px;

}



#about_col1 {

	float:left;

	width:544px;

	margin:20px;

}



#about_col2 {

	float:left;

	background-color:#e7e8e8;

	margin:20px 0 20px 30px;;

	padding:18px;

	width:210px;

}



#about_col2 h1 {

	margin:12px 0 12px 0;	

	font-weight:bold;

	color:#002a5c;

	font-size:12px;

}

	

#about_col3 h1 {	

	background:url(http://www.patriotmemory.com/images/about_header_bg.jpg);

	color: #002A5C;

    font-size: 16px;

    font-weight: bold;

    height: 23px;

    margin: 0;

    padding: 10px;

    width: 278px;

}



#about_col3 {

	width:422px;

	float:left;

}



#about_col3 div{

	margin:0 0 20px 20px;

	float:left;

}



#about_col3 div p {

	margin:5px 0 0 10px;

}



#about_col4 h1 {	

	background:url(http://www.patriotmemory.com/images/about_header_bg.jpg);

	color: #002A5C;

    font-size: 16px;

    font-weight: bold;

    height: 23px;

    margin: 0;

    padding: 10px;

    width: 278px;

}



#about_col4 {

	width:422px;

	float:right;

	margin-right: 36px;

}



#about_col4 div{

	margin:0 0 20px 20px;

	float:left;

}



#about_col4 div p {

	margin:5px 0 0 10px;

}



#about_col5 {

	clear:both;

	float:left;

	width:900px;

	margin-top:14px;

}



#about_col5 h1 {	

	background:url(http://www.patriotmemory.com/images/about_header_bg.jpg);

	color: #002A5C;

    font-size: 16px;

    font-weight: bold;

    height: 23px;

    margin: 0;

    padding: 10px;

    width: 278px;

}



#about_col5 div{

	margin:0 0 20px 20px;

	float:left;

}



#about_col5 div p {

	margin:5px 0 0 10px;

}



#locations {

	background:url(http://www.patriotmemory.com/images/locations_bg.jpg) no-repeat;

	width:900px;

	height:565px;;

	display:none;

	margin: 38px 0 0 28px;

}



.locations_col {

	float:right;

	width:200px;

	margin-right:100px;

}



#locations h1{

	background:url(http://www.patriotmemory.com/images/locations_line_bg.jpg) no-repeat;

	font-weight:bold;

	color:#ee741f;

	font-size:14px;

	padding:10px;

}



#locations p {

	margin:10px 0 10px 12px;

	width:150px;

	color:#444343;

}



#locations p.locations_long_p {

	width:196px;

}



#locations p.locations_longer_p {

	width:240px;

}





#locations p.locations_extra_long_p {

	width:340px;

	line-height:24px;

}



#locations .phone {

	color:#444343;

	font-weight:bold;

}



#locations .number {

	float:right;

	font-weight:bold;

	color:#444343;

	text-align:left;

}



.locations_col2 {

	float:left;

	width:364px;

	margin:36px 50px 0 0;

}



#careers {

	display:none;

	margin-top:20px;

	padding:20px;

}



#careers h1 {

	font-size:12px;

	color:#002a5c;

	margin:0;

}



#careers_intro {

	width:900px;

	margin-bottom:16px;

}



#careers p {

	margin-bottom:14px;

}



#careers ul {

	padding:0;

}



#careers ul li{

	list-style:none;

	margin-bottom:20px;

	padding:10px;

	cursor:pointer;

}



#job_listings {

	float:left;

	width:280px;

	background-color:#e7e8e8;

	padding:14px;

}



#job_listings h1 {

	text-transform:uppercase;

	font-weight:bold;

	margin-bottom:20px;

}



#job_posting_container {

	float:left;

	margin-left:40px;

	width:530px;

}



#career_line_border {

	width:880px;

	height:2px;

	background-color:#bfbfbf;

	margin-bottom:20px;

}



.highlight2 {

	border:1px solid #ec9151;

}



.career_listing_selected {

	border:1px solid #ec9151;

}



#newsroom {

	display:none;

	margin-top:20px;

	padding:20px;

}



#newsroom h1 {

	font-size:12px;

	color:#002a5c;

	margin:0;

}



#newsroom p {

	margin-bottom:14px;

}



#careers ul {

	padding:0;

}



#newsroom ul li{

	list-style:none;

	margin-bottom:20px;

	padding:10px;

	cursor:pointer;

}



#news_listings {

	float:left;

	width:280px;

	background-color:#e7e8e8;

	padding:14px;

}



#news_listings h1 {

	text-transform:uppercase;

	font-weight:bold;

	margin-bottom:20px;

}



#news_container {

	float:left;

	margin-left:40px;

	width:530px;

}





#newsroomP {

	display:none;

	margin-top:20px;

	padding:20px;

}



#newsroomP h1 {

	font-size:12px;

	color:#002a5c;

	margin:0;

}



#newsroomP p {

	margin-bottom:14px;

}



#careers ul {

	padding:0;

}



#newsroomP ul li{

	list-style:none;

	margin-bottom:20px;

	padding:10px;

	cursor:pointer;

}



#news_listingsP {

	float:left;

	width:280px;

	background-color:#e7e8e8;

	padding:14px;

}



#news_listingsP h1 {

	text-transform:uppercase;

	font-weight:bold;

	margin-bottom:20px;

}



#news_containerP {

	float:left;

	margin-left:40px;

	width:530px;

}



#privacy, #green {

	margin-top:20px;

	padding:14px;

	display:none;

}



#privacy h1, #green h1 {

	font-weight:bold;

	margin:0 0 16px 0;

	font-size:20px;

	color:#ec9151;

}



#privacy h2, #green h2 {

	margin:0 0 16px 0;

	font-weight:bold;

	font-size:14px;

	color:#5d5d5d;

}



#privacy p, #green p {

	margin-bottom:16px;

}



.highlight6 {

    border: 1px solid #EC9151;

}